Subject: [Fwd: Fwd: Buffy the Vampire Slayer Application]

From: mike earl <[email-masked]>
Date: Fri, 03 Sep 1999 16:01:18 -0700

Subject: Fwd: Buffy the Vampire Slayer Application
From: Susanne Willert <[email-masked]>
To: Michael L Earl <[email-masked]>, "Michael L. Earl" <[email-masked]>
Date: Thu, 26 Aug 1999 23:12:48 -0400

>Date: Thu, 26 Aug 99 11:00:47 EDT
>To: [email-masked]
>Approved-By: [email-masked]
>Sender: [email-masked]
>To-Get-Off-This-List-Send-Mail-To: [email-masked]
>From: [email-masked]
>Reply-To: [email-masked]
>Subject: Buffy the Vampire Slayer Application
>
>
>It is the Year of Our Lord 1999.  The Slayer and her renegade Watcher
>have done the unthinkable - they have stopped an Ascension, and sealed
>the Hellmouth for some time.
>
>There remains but one challenge greater than the Hellmouth for the
>Slayer and her stalwart friends . . .
>
>				MIT
>
>One last summer of freedom has passed, and we rejoin the Scooby Gang as
>they move onward in life . . .
>
>Buffy
>    Our favorite Slayer, having kicked some mayoral ass, wiped the
>floor with the renegade Slayer, and generally "done good" is taking a
>vacation, and hanging out with her friends in that pre-eminent college
>town -- Boston.
>
>Willow
>     Our lovely wicca has decided to hone her engineering skills as she
>practices the mystical arts at the finest institution across the land -
>MIT.  
>
>Cordelia
>     And where else would an up-and-coming society debutante go for her
>education than the finest ladies' college in the land?  Besides,
>Wellesleyites always get invited to the great frat parties.
>
>Xander
>     So he couldn't make it into MIT.  But B.U. isn't that bad.  Really.
>
>Giles
>     Having destroyed his library, what is left for an out-of-work
>Watcher but to get a job guarding one of the largest collections of
>arcane works in the world?
>
>Angel
>     Angsting over his failed relationship with a girl less than 10% of
>his age, our soul-ridden vampire is wandering the dark alleyways and
>slums of one of the most demon-infested towns in the world...
>
>			     Welcome to MIT
>
>It's Rush 1999 and you wouldn't want to be anywhere else...  Course 6
>is holding an open house-- a thinly veiled attempt to recruit freshmen
>with food and beverages.  And of course, where there are freshmen, the
>members of student activities are sure to follow, desperate to get
>just a few more names on their mailing lists...  And along with any
>party come the CPs, trying to make sure the rumors of students going
>missing or turning up dead stay just as rumors...  And, of course, no
>party would be complete without its share of party-crashers...
>
>
>"Buffy: Welcome to MIT" is a one-night live action roleplaying game
>(with the distinct potential for high action) set at MIT in the fall
>of 1999.  The game will run on Friday, September 10 and Friday,
>September 17, at MIT, under the auspices of the MIT Assassins' Guild.
>
>To apply, please fill out the application below and send it to
>[email-masked] by Friday, September 3rd.
>
>--------
>
> Name:
> Email Address:
> Phone #:
> Gender:
>
> About how much experience do you have with the Guild or other
> LARPing?
>
> Who've you been in recent Guild games? (This is so we can remember
> who you are.)
>
> Which runs can you make?  If both, do you have a preference?
>
> How familiar are you with the show?  Fanatic watcher/occasional viewer/seen
> it once/it's a TV show?  (Having seen the show is not a prereq for playing,
> by the way.)
>
>
> Tell us something about the character you'd like to play.
>
>
>
> (If you're not familiar with the show, feel free to skip the next question.)
> How would you feel about playing the following show characters?
>	Buffy
>	Willow
>	Xander
>	Giles
>	Cordelia
>	Angel
>	Spike
>	Drusilla
>
> How about:
>	a cop?
> 	phys plant?
>	a robot?
>	a zombie?
>	a werewolf?
>	a vampire?
>	a ghost?
>
> How do you feel about the following mechanics?
>	Riddle Trail
>	Info Hunt
>	Item Hunt
>	Rituals
>	Dart-gun combat
>
> How do you feel about solo parts?
>
> How would you feel about being a redshirt (someone easily expendable
> without much of a character)?  A whole bunch of redshirts?
>
> How about having limited mobility/interaction with game/insubstantiality?
>
> How good are you with a dart gun?
>
> Would you object to being crosscast (ie, as a character of the opposite
> gender)?
>
> Would you be interested in helping out as an NPC or plant?
>
> Anything else you'd like to mention?